﻿/* HTML ELEMENT CSS */
html 
{    height: 100%;
}
body
{
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 100%;
    height: 100%;
}
body *
{
    font-family: tahoma, arial, helvetica;
    font-size: 11px;
    color: #fff;
    line-height: 1.4em;
}

*
{
    margin: 0px;
    padding: 0px;
}

body, p, table, tr, td
{
}
h1, h1 span
{   font-weight:bold;

    font-size: 12px;
    margin: -4px  0px 1px 0px;
}
h1 span
{
    color: #f38317;
}
h2, h2 span
{color: #f38317;
    font-size: 13px;font-weight:bold;
    margin: 0px 0px 4px 0px;
}
h2 a
{
    text-decoration: none;
    font-size: 11px;
    color: #808284;
    padding-left: 5px;
}
h2 a:hover
{
    text-decoration: underline;
}
h3
{
    font-size: 11px;
    margin: 0px 0px 2px 0px;
}
h4
{
    font-size: 12px; margin:0px; padding:0px; line-height:1.4em;
}
h2, h2 span, h3
{

}
p
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 10px 0px;
}

table td, table th
{
    vertical-align: top;
    text-align: left;
    padding: 0px;
    margin: 0px;
}
a, img
{
    border: 0px;
}


a:hover
{
    text-decoration:underline;
}

ul{margin:0px; padding:0px; list-style: none; list-style-position:inside;}